
Redmine - Feature #4973

Allow disable rss access to redmine

2010-03-03 08:08 - Maxim Nikolaevich

Status: Closed Start date: 2010-03-03

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Administration Estimated time: 0.00 hour

Target version:    

Resolution: Wont fix   

Description

Feature required to decrease server load & control access to tasks which probaly could be created on public access and could not be

removed from publish in case of rss used.

History

#1 - 2020-03-04 00:43 - Go MAEDA

Atom feeds contains no entry when you set "Maximum number of items in Atom feeds" setting to 0. This is virtually equivalent to disabling the atom

feed from the viewpoint of server load and information security.

But I think it would be even better if Atom icons are invisible if the value of the setting is zero.

#2 - 2023-03-09 07:56 - Go MAEDA

- Status changed from New to Closed

- Resolution set to Wont fix
